/* arms.css
 * The core style file for the Animal Records and Movement Service.
 * ----------
 * CONTENTS
 * ----------
 * 1. CSS Standard Reset
 * 2. Custom AMT-Sybex Styling
 *
------------------------------------------------*/


/* 1. CSS Standard Reset
------------------------------------------------*/
@import url('reset.css');



/* 2. Custom AMT-Sybex Styling
------------------------------------------------*/
html, body{
	min-height:100%;
	height:100%;
}
body{
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
	line-height:1.5em;
	min-width:950px;
	width:100%;
}

p{
	padding-bottom:10px;
}

/* Links */
a{
	/*color:#ED008B;*/
}
a:link, a:visited{
	text-decoration:none;
}
a:hover, a:active{
	text-decoration:underline;
}

/* Headings */
h2{
	background-color:olive; /*:#BFEAFB*/
	font-weight:bold;
	font-size:12px;
	color:White;
	line-height:25px;
	margin:20px 0 10px;
	padding:0 10px;
}

/* Bold Data */
strong{
	font-weight:bold;
}

/* Zones */
.container{
	display:block;
}
.header{
	display:none;
	font-size:9px;
	line-height:25px;
	width:100%;
}
/*#nav{	
	clear:both;
	font-weight:bold;
	width:100%;
}*/
.page-info{
	clear:both;
	font-size:9px;
	line-height:20px;
	width:100%;
}
.panelCell {
	display:block;
	margin:0 10px;
	vertical-align:top;
}
#footer{
	clear:both;	
	float:right;
	font-size:9px;
	font-weight:bold;
	padding:5px 10px 0 0;
	line-height:25px;
	text-align:right;
}



/* These are for the Main menu */

#menu ul{ 
	width: 100%;
	height: 30px;
	background-color: #840021;
	/*background: #FFF url("Images/menu-bg.jpg") top left repeat-x; */
	font-size: 1em; 
	font-family: "Lucida Grande", Verdana, sans-serif; 
	font-weight: bold; 
	list-style-type: none; 
	margin:0; 
	padding:0;
	}
#menu ul li {
	display: block; 
	float: left; 
	margin: 0 0 0 5px; 
	}
#menu ul li {
	display: block; 
	float: left; 
	margin: 0 0 0 5px; 
	}
#menu ul li a { 
	height: 30px; 
	/*color: #777; */
	text-decoration: none; 
	display: block; 
	float: left; 
	line-height: 200%; 
	padding: 8px 15px 0; 
	border:none; /* needed to overwrite default style */
	background-color:Transparent; /* needed to overwrite default style */
	}
#menu ul li a:hover { 
	color:Gray; 
	background-color:Transparent; /* needed to overwrite default style */
	border:none; /* needed to overwrite default style */
	}	
#menu ul li a.current{ 
	color: #FFF; 
	/*background: #FFF url("Images/current-bg.gif") top left repeat-x; */
	padding: 5px 15px 0; 
	}



/* Navigation Menu */
/*#nav{
	background:#FBFBFB url(../images/nav-bar-background.png) top left repeat-x;
	float:left;
	color:#ED008B;
}
#nav ul.nav-left{ 
	float:left; 
	z-index:97;
	color:#ED008B;
}
#nav ul.nav-right{ 
	float:right; 
	z-index:97;
	color:#ED008B;
}
#nav ul.nav-helpright{ 
	float:right; 
	z-index:97;
	color:#ED008B;
}
#nav li{
	float:left; 
	position:relative; 
	color:#ED008B;
}
#nav li:hover > a{ 
	background:#E7E7E7; 
	color:#ED008B;
} 
#nav li img{
	padding-right:0px; 
	vertical-align:middle;
	color:#ED008B;
}
#nav li.menu{}

#nav li.menu:hover > a{ 
	background:#E7E7E7; 
	color:#ED008B;
}
#nav a
{
	color:#ED008B;
	display:block; 
	line-height:40px; 
	padding:0 10px; 
	text-decoration:none;
}
#nav ul.nav-left ul{
	background:#E7E7E7;
	display:none; 
	left:0;
	position:absolute; 
	top:40px; 
	z-index:98;
	color:#ED008B;
}
#nav ul.nav-right ul{
	background:#E7E7E7;
	display:none; 
	right:0;
	position:absolute; 
	top:40px; 
	z-index:98;
	color:#ED008B;
}
#nav ul ul li{
	width:170px;
}

#nav ul.nav-left ul li.submenu > a{ 
	background:#E7E7E7 url(../images/nav-bar-arrow-right.png) center right no-repeat; 
}
#nav ul.nav-left ul li.submenu:hover > a{ 
	background:#CCBFCC url(../images/nav-bar-arrow-right.png) center right no-repeat; 
}
#nav ul.nav-right ul li.submenu > a{ 
	background:#E7E7E7 url(../images/nav-bar-arrow-left.png) center left no-repeat; 
}
#nav ul.nav-right ul li.submenu:hover > a{ 
	background:#CCBFCC url(../images/nav-bar-arrow-left.png) center left no-repeat; 
}
#nav ul.nav-left ul ul{
	left:160px; 
	top:10px;
	z-index:99;
}
#nav ul.nav-right ul ul{
	left:-160px; 
	top:10px;  
	width:170px;
	z-index:99;
}
#nav ul ul a{
	background:#E7E7E7; 
	font-size:9px;
	line-height:25px;
}
#nav ul ul :hover > a{
	background-color:#CCBFCC;
}
#nav ul li:hover > ul{ 
	display:block; 
}*/



/* Page Information */
.page-location{ 
	margin-left:10px; 
}

/* Footer */
#footer img{
	max-height:20px;
	vertical-align:top;
}

